누리고 쇼핑몰 모듈이 1.1.5 로 업데이트 되었다길래
다운 받고는 파일질라로 폴더 덮어씌우는 방식으로 폴더 하나하나 드래그 하면서 업데이트 했는데요.

그러니깐 바로 http 500 오류가 떴습니다.

 

그 전부터 XE 업데이트 방식을 항상 이렇게 파일질라로 덮어씌우기 식으로 해서 에러난 적이 없었는데

누리고는 이런 식으로 업데이트 하려니 갑자기 오류가 뜨네요..
제가 업그레이드 하는 방법이 잘못된 것인지 모르겠습니다만
누리고 업그레이드 하려면 어떤 방식으로 해야 오류 없이 설치가 가능한지 알려주시면 감사드리겠습니다 ㅠㅠ

  • profile
    기진곰 2017.02.01 00:26:32

    1. 캐시파일 재생성 해보세요.

     

    2. 500번 에러는 서버의 에러 로그에 기록이 남습니다. (웹호스팅이라면 업체에 에러 로그 열람을 요청하세요.) 여기 뜨는 에러메시지를 누리고 개발자분께 알려주시면 가장 신속하고 정확하게 해결이 가능합니다.


서버에 요청 중입니다. 잠시만 기다려 주십시오...